	#frmHead{
		font-size: 1.2em;
		font-weight: bold;
		text-align: center;
	}
	
	#main_heading
	{
		padding: 0px 0px 0px 0px;
	}
	#main_heading h1
	{
		font-size: 1.5em;
		font-weight: normal;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#main_heading h2
	{
		font-size: 1.4em;
		font-weight: normal;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#main_heading h3
	{
		font-family: Arial;
		font-size: 1.1em;
		margin-top: 25px;
		margin-bottom: 15px;
	}	
	#trSpace{
		height: 1em;
	}
		
	.frmTable tr{
		height: 1.7em;
	}
	.frmTable th{
		font-size: 12px;
		font-weight: bold;
		text-align: left;
		color: #800080;
		font-family: arial
	}
	.frmTable td{
		color: black;
		font-family: Tahoma,Arial;
		font-size: 0.75em;
	}
	.frmTable input,select{
		background: #F7F7FF;
		border: 1;
		font-size: 11px;
		font-family: arial
	}
	.frmTable textarea{
		background: #F7F7FF;
		border: 2;
		font-size: 11px;
		text-align: left;
		font-family: arial
	}
	
	.lstTable tr{
		height: 1.1em;
	}
	.lstTable th{
		font-size: 0.75em;
		text-align: left;
		color: #800080;
		font-family: arial
	}
	.lstTable td{
		color: black;
		font-family: arial;
		font-size: 0.7em;
	}
	.lstTable input,select{
		font-size: 0.9em;
		border: 1;
	}

#stp_head {
	font-size: 17px;
	font-weight: bold;
	color:#4F0E7B;
	padding-top: 15px;
	font-family: Arial;
}	
#stp_text {
	font-size: 15px;
	font-weight: bold;
	color:#4F0E7B;
	padding-top: 15px;
	font-family: Arial;
}
#stp_link *{
	font-size: 13px;
	font-weight: bold;
	color:#00CC00;
	text-decoration:none;
	padding-top: 15px;
	font-family: Arial;
}